Getting this error while setting up my mflix

Have you run pip install -r requirements.txt yet? If not, please do, if there is any error while doing so, please let me know.

Kanika